fastimport vulnerabilities

VCS fastimport/fastexport parser

Latest version

0.9.11

First published

8 years ago

Latest version published

10 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
fastimport 0.9.11
Latest
12 Apr, 2021 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.10 11 Apr, 2021 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.9 10 Apr, 2021 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.8 15 Apr, 2018 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.7 15 Apr, 2018 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.6 19 Apr, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.5 18 Apr, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.4 05 Jul, 2014 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.3 01 Mar, 2014 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
fastimport 0.9.2 22 Sep, 2013 GPL-3.0
  • 0 H
  • 0 M
  • 0 L